html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/*
 * Helper mixins
 */
/*
 * Media Queries
 */
/*
 * Middle aligned sections
 */
.l-section {
  position: relative;
  width: 100%;
  max-width: 950px;
  margin: 0 auto; }

@media (max-width: 960px) {
  .l-section {
    max-width: 648px; } }
@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  .l-section {
    padding-left: 6.25%;
    padding-right: 6.25%; } }
/* Helvetica */
/* Playfair */
/* Open Sans */
.copy {
  padding-top: 26px;
  max-width: 768px;
  margin: 0 auto;
  position: relative;
  z-index: 1; }
  .copy aside {
    float: right;
    width: 100%;
    max-width: 222px;
    margin-left: 35px;
    margin-right: -60px; }
    .copy aside ~ ul,
    .copy aside ~ ol,
    .copy aside ~ p {
      max-width: 580px; }
  .copy h3 {
    margin: 20px 0 10px;
    text-transform: uppercase; }
  .copy ul,
  .copy ol,
  .copy p {
    padding: 0 0 10px; }
  .copy ul,
  .copy ol {
    padding-left: 20px;
    list-style: circle; }
    .copy ul li,
    .copy ol li {
      margin-left: 30px; }
  .copy ol {
    list-style: decimal; }
  .copy li,
  .copy p {
    font-size: 1.5em;
    line-height: 1.6em; }
    .copy li strong,
    .copy p strong {
      font-weight: 600; }
    .copy li img,
    .copy p img {
      width: 100%;
      height: auto; }
  .copy figcaption {
    font: 1.5em/1.6 "Playfair Display", Helvetica, arial, sans-serif;
    font-weight: 700;
    text-shadow: 1px 1px #ffffff;
    text-align: center; }
  .copy a {
    color: #0076be; }
    .copy a:hover {
      color: #000000; }
  .copy .iframe {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    height: 0; }
  .copy .iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  .copy iframe {
    display: block; }

@media (max-width: 1024px) {
  .copy aside {
    margin-right: 0; } }
@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  .copy aside {
    float: none;
    width: 100%;
    margin: 0 auto 20px; } }
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  height: 100%;
  text-rendering: optimizeLegibility;
  font-size: 16px; }

body {
  min-width: 320px;
  height: 100%;
  min-height: 900px;
  background: url("../images/bg-pattern.gif") repeat 0 0;
  font-size: 62.5%;
  /* Reset to 10px for em calcs */
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
  color: #000000;
  -webkit-text-size-adjust: none; }

p,
li,
span,
label {
  font-size: 1.3em;
  line-height: 1.4em;
  font-weight: 400;
  color: #4e6142; }

a {
  font-size: inherit;
  text-decoration: none;
  -webkit-transition: color 60ms linear;
  transition: color 60ms linear; }

figure img,
a img {
  display: block;
  vertical-align: baseline; }

h1, h2, h3, h4 {
  font-size: 5em;
  line-height: 1.4em;
  font-weight: 800;
  color: #4e6142; }

h1 {
  font-weight: 300; }

h2 {
  font-size: 25px; }

h3 {
  font-size: 15px; }

h4 {
  font-size: 14px; }

small, figcaption {
  padding-top: 6px;
  font-size: 12px;
  display: block;
  clear: both; }
  small a, figcaption a {
    font-size: 12px; }

b, strong {
  font-weight: 700; }

em {
  font-style: italic; }

dt, dd {
  font-size: 16px; }

/* Form adjustments taken from Normalize.css */
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }
  button:focus,
  input:focus,
  select:focus,
  textarea:focus {
    outline: none; }

button,
input {
  line-height: normal; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  padding: 0; }

input[type="search"],
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  border-radius: 0; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

/* Helper roles */
[rel=logo] {
  font: 0/0 a;
  color: transparent;
  text-shadow: none; }

@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  body {
    min-height: 100%; } }
@-webkit-keyframes $name {
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@-moz-keyframes $name {
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@-o-keyframes $name {
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes $name {
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
.spinner {
  position: relative;
  display: block;
  width: 15px;
  height: 15px;
  border: 2px solid #fff;
  border-top-color: transparent;
  border-radius: 100%;
  -webkit-animation: spin 1s infinite linear;
  -moz-animation: spin 1s infinite linear;
  -ms-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
  position: absolute;
  bottom: 8px;
  left: 70px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 60ms linear;
  -o-transition: opacity 60ms linear;
  -webkit-transition: opacity 60ms linear;
  transition: opacity 60ms linear; }
  .spinner:after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: -5px;
    left: 0px;
    border: 4px solid transparent;
    border-bottom-color: #fff;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }

form,
.form {
  position: relative; }

.field {
  margin-bottom: 17px; }

label {
  display: block;
  margin-bottom: 5px;
  font-size: 1.5em;
  font-weight: 600; }

input[type=text],
input[type=email],
input[type=password],
input[type=submit],
textarea {
  width: 100%;
  height: 30px;
  padding: 0 10px;
  border: 1px solid #ffffff;
  background: none;
  font-size: 1.3em;
  /* iphone style overrides */
  -webkit-appearance: none;
  border-radius: 0; }

textarea {
  height: 120px;
  padding: 5px 10px;
  resize: vertical; }

input[type=checkbox] {
  float: left;
  width: 15px;
  height: 15px;
  margin-right: 15px;
  margin-top: 3px; }

input[type=submit] {
  width: 100%;
  background-color: rgba(0, 118, 190, 0.8);
  border-color: rgba(0, 118, 190, 0.8);
  text-transform: uppercase;
  color: #ffffff;
  -moz-transition: background 100ms linear;
  -o-transition: background 100ms linear;
  -webkit-transition: background 100ms linear;
  transition: background 100ms linear; }
  input[type=submit]:hover {
    background-color: #0076be; }

.field,
.Actions {
  position: relative; }
  .field .message,
  .Actions .message {
    position: absolute;
    top: 0;
    right: 0;
    color: red; }

.loading .spinner {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1; }

@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  .field {
    margin-bottom: 10px; }

  label {
    font-size: 1.3em; }

  input {
    width: 100%; } }
#header [rel="logo"] {
  display: block;
  width: 100px;
  height: 101px;
  margin: 0 auto;
  background: url("../images/logo-symbol_v2.png") no-repeat 0 0;
  background-size: 100px auto; }

header {
  padding: 33px 0; }
  header .mobile-title {
    display: none;
    max-width: 300px;
    margin: 20px auto 0;
    font: 1.6em/1.6em "Open Sans", Helvetica, arial, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    color: #002a5c; }

@media (min-width: 961px) and (max-width: 1024px) {
  #header [rel="logo"] {
    width: 134px;
    height: 135px;
    background-size: 134px auto; }

  header {
    padding: 25px 0 35px; } }
@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  #header {
    /*[rel="logo"] {
    	width: 221px;
    	height: 145px;
    }*/ }

  header {
    padding-top: 19px;
    padding-bottom: 19px; }
    header .mobile-title {
      display: block; } }
.main-nav-wrapper {
  width: 100%; }
  .main-nav-wrapper .icon {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    font: 1.6em/32px "Open Sans", Helvetica, arial, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    color: #002a5c; }
    .main-nav-wrapper .icon span {
      position: relative;
      display: inline-block;
      vertical-align: top;
      width: 36px;
      height: 31px;
      margin-right: 15px;
      border: 1px solid rgba(0, 42, 92, 0.3);
      -moz-transition: border 120ms linear;
      -o-transition: border 120ms linear;
      -webkit-transition: border 120ms linear;
      transition: border 120ms linear; }
    .main-nav-wrapper .icon i {
      display: block;
      width: 24px;
      height: 2px;
      background-color: #002a5c;
      position: absolute;
      top: 50%;
      left: 50%;
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
      .main-nav-wrapper .icon i:before, .main-nav-wrapper .icon i:after {
        display: block;
        content: '';
        width: inherit;
        height: inherit;
        background: inherit;
        position: absolute;
        left: 0; }
      .main-nav-wrapper .icon i:before {
        top: -7px; }
      .main-nav-wrapper .icon i:after {
        top: 7px; }
  .main-nav-wrapper .icon-phone {
    display: block;
    padding: 9px 20px 10px 50px;
    background: #0076be url("../images/icon-phone_v2.png") no-repeat 20px 8px;
    background-image: url("../images/icon-phone_v2.svg");
    background-size: 21px 16px;
    font-size: 14px;
    color: #ffffff;
    position: absolute;
    top: 0;
    right: 30px; }
  .main-nav-wrapper .icon:hover span, .main-nav-wrapper.active .icon span {
    border-width: 2px;
    border-color: #002a5c; }
  .main-nav-wrapper .phone {
    margin-top: 43px;
    font-size: 21px;
    line-height: 1;
    font-weight: 300;
    text-align: center;
    color: #4e6142; }
  .main-nav-wrapper.active i {
    background: none; }
    .main-nav-wrapper.active i:before, .main-nav-wrapper.active i:after {
      background: #002a5c;
      top: 0;
      -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }
    .main-nav-wrapper.active i:after {
      top: 0;
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg); }
  .main-nav-wrapper.active .main-nav {
    bottom: 0; }

.main-nav {
  width: 100%;
  padding-top: 7px;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.95);
  position: fixed;
  bottom: -110%;
  z-index: 8;
  -moz-transition: bottom 500ms ease-out;
  -o-transition: bottom 500ms ease-out;
  -webkit-transition: bottom 500ms ease-out;
  transition: bottom 500ms ease-out; }
  .main-nav:before {
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #cfcfcf;
    position: absolute;
    top: 51px;
    left: 0; }
  .main-nav > ol {
    width: 100%;
    max-width: 1065px;
    margin: 0 auto;
    zoom: 1; }
    .main-nav > ol:before, .main-nav > ol:after {
      content: "";
      display: table; }
    .main-nav > ol:after {
      clear: both; }
    .main-nav > ol > li {
      display: inline-block;
      vertical-align: top;
      margin-right: 40px;
      padding-top: 10px;
      font-size: 2em;
      line-height: 1;
      font-weight: 300; }
      .main-nav > ol > li > a {
        color: #002a5c; }
      .main-nav > ol > li:first-child {
        width: 21px;
        margin-right: 30px;
        padding-top: 0; }
        .main-nav > ol > li:first-child a {
          display: block;
          width: 100%;
          height: 28px;
          background: url("../images/icon-home.png") no-repeat 0 10px;
          background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEgVGlueS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS10aW55LmR0ZCI+CjxzdmcgdmVyc2lvbj0iMS4xIiBiYXNlUHJvZmlsZT0idGlueSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiCgkgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIzMHB4IiBoZWlnaHQ9IjI3LjFweCIgdmlld0JveD0iMCAwIDMwIDI3LjEiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8ZyBpZD0iSE9NRV9pY29uX3hBMF9DbGlwcGluZ19QYXRoIj4KCTxwYXRoIGZpbGw9IiNEN0Q3RDYiIGQ9Ik0xNSw1LjVsLTEwLjcsMTBjMCwwLDAsMCwwLDAuMWMwLDAsMCwwLDAsMC4xdjEwLjFjMCwwLjQsMC4xLDAuNywwLjQsMC45YzAuMiwwLjMsMC41LDAuNCwwLjgsMC40aDcuMlYxOQoJCWg0Ljh2OC4xaDcuMmMwLjMsMCwwLjYtMC4xLDAuOC0wLjRjMC4yLTAuMywwLjQtMC42LDAuNC0wLjlWMTUuNmMwLTAuMSwwLTAuMSwwLTAuMUwxNSw1LjV6IE0yOS44LDEzLjJMMTYuNCwwLjUKCQlDMTYsMC4yLDE1LjYsMCwxNSwwYy0wLjUsMC0xLDAuMi0xLjQsMC41TDAuMiwxMy4yQzAuMSwxMy4zLDAsMTMuNSwwLDEzLjZjMCwwLjIsMCwwLjQsMC4xLDAuNWwxLjIsMS42YzAuMSwwLjEsMC4yLDAuMiwwLjQsMC4yCgkJYzAuMSwwLDAuMywwLDAuNC0wLjFMMTUsMy42bDEyLjksMTIuMmMwLjEsMC4xLDAuMiwwLjEsMC40LDAuMWgwLjFjMC4yLDAsMC4zLTAuMSwwLjQtMC4ybDEuMi0xLjZDMzAsMTQsMzAsMTMuOCwzMCwxMy42CgkJQzMwLDEzLjUsMzAsMTMuMywyOS44LDEzLjJ6Ii8+CjwvZz4KPC9zdmc+");
          background-size: 100%;
          font: 0/0 a;
          color: transparent;
          text-shadow: none; }
      .main-nav > ol > li:last-child {
        margin-right: 0; }
  .main-nav ol ol {
    margin-top: 28px; }
    .main-nav ol ol li {
      margin-bottom: 7px;
      font-size: 14px;
      line-height: 1.8em; }
      .main-nav ol ol li a {
        color: #0076be; }
        .main-nav ol ol li a:hover {
          color: #002a5c; }
  .main-nav .logo {
    display: block;
    width: 100%;
    max-width: 1065px;
    margin: 0 auto;
    position: relative; }
    .main-nav .logo img {
      width: 170px;
      position: absolute;
      top: 0;
      right: 0; }

@media (max-width: 1024px) {
  .main-nav {
    padding-left: 7.8%;
    padding-right: 7.8%;
    z-index: 10; }
    .main-nav:after {
      display: block;
      content: '';
      width: 100%;
      height: 1px;
      background-color: #cfcfcf;
      position: absolute;
      top: 354px;
      left: 0; }
    .main-nav > ol > li {
      position: relative;
      float: left;
      width: 33%;
      margin-right: 0;
      padding-top: 13px;
      padding-left: 15px;
      font-size: 1.8em; }
      .main-nav > ol > li:after {
        display: block;
        content: '';
        width: 1px;
        height: 30px;
        background-color: #cfcfcf;
        position: absolute;
        top: 15px;
        right: 0; }
      .main-nav > ol > li:first-child:after, .main-nav > ol > li:nth-child(3n+4):after {
        display: none; }
      .main-nav > ol > li:first-child {
        width: 7.8%;
        margin-left: -7.8%;
        margin-right: 0;
        padding-left: 0; }
        .main-nav > ol > li:first-child > a {
          width: 21px;
          margin: 0 auto; }
    .main-nav ol ol {
      margin-bottom: 25px; }
      .main-nav ol ol li {
        font-size: 12px;
        line-height: 1.5em; } }
@media (min-width: 961px) and (max-width: 1024px) {
  .main-nav-wrapper .phone {
    margin-top: 20px;
    font-size: 25px; } }
@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  .main-nav-wrapper .icon {
    display: block;
    max-width: 36px;
    margin: 0;
    font: 0/0 a;
    color: transparent;
    text-shadow: none; }
  .main-nav-wrapper .icon,
  .main-nav-wrapper .icon-phone {
    position: absolute;
    top: 20px;
    right: 6.25%; }
  .main-nav-wrapper .icon span {
    border-width: 2px;
    border-color: #002a5c; }
  .main-nav-wrapper .icon-phone {
    display: block;
    width: 36px;
    height: 31px;
    padding: 0;
    background-position: 8px 7px;
    top: 61px;
    font: 0/0 a;
    color: transparent;
    text-shadow: none; }
  .main-nav-wrapper .phone {
    display: none;
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 25px; }

  .main-nav {
    width: 80%;
    height: auto;
    min-height: 100%;
    padding-left: 18.75%;
    padding-right: 0;
    padding-bottom: 25px;
    overflow: auto;
    top: 0;
    bottom: inherit;
    right: -80%;
    z-index: 10;
    -webkit-overflow-scrolling: touch;
    -webkit-backface-visibility: hidden; }
    .main-nav:before, .main-nav:after {
      display: none; }
    .main-nav > ol > li {
      float: none;
      width: 100%;
      padding: 15px 0 0; }
      .main-nav > ol > li > a {
        display: block;
        padding-bottom: 11px;
        border-bottom: 1px solid #cfcfcf; }
      .main-nav > ol > li:after {
        display: none; }
      .main-nav > ol > li:first-child {
        width: 23.75%;
        margin-left: -23.75%;
        position: absolute;
        top: 10px; }
        .main-nav > ol > li:first-child > a {
          border: none; }
    .main-nav ol ol {
      margin-top: 15px;
      margin-bottom: 5px; }
    .main-nav .logo img {
      position: relative;
      margin: 25px 0; } }
.flower {
  width: 100%;
  margin: -20px auto 0;
  position: relative;
  z-index: 9; }
  .flower img {
    display: block;
    width: 66%;
    max-width: 1110px;
    height: auto;
    margin: 0 auto; }

@media (max-width: 1024px) {
  .flower {
    margin-top: 0; } }
.intro {
  position: relative;
  margin: 36px 0 0;
  padding: 15px 90px;
  text-align: center; }
  .intro:before, .intro:after {
    display: block;
    content: '';
    width: 100%;
    height: 0;
    border-top: 1px solid rgba(78, 97, 66, 0.5);
    border-bottom: 1px solid #ffffff;
    position: absolute;
    left: 0; }
  .intro:before {
    top: 0; }
  .intro:after {
    bottom: 0; }
  .intro h2 {
    margin-bottom: 25px;
    font: 25px/1.4em "Playfair Display", Helvetica, arial, sans-serif; }
    .intro h2:only-child {
      margin-bottom: 0; }
  .intro p {
    margin-bottom: 22px;
    font-size: 15px; }

@media (min-width: 961px) and (max-width: 1024px) {
  .intro {
    margin-top: 15px; } }
@media (max-width: 960px) {
  .intro br {
    display: none; } }
@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  .intro {
    margin-top: 0;
    padding: 15px 0 18px; }
    .intro h2 {
      font-size: 23px;
      line-height: 1.25em; }
    .intro p {
      margin-bottom: 10px;
      font-size: 1.3em; } }
html.no-touch .image-showcase img {
  top: -30%; }
html.no-touch .image-showcase figcaption {
  opacity: 0; }

.image-showcase {
  margin-top: 30px; }
  .image-showcase figure {
    position: relative;
    width: 93.75%;
    max-width: 1920px;
    height: 0;
    margin: 0 auto;
    padding-bottom: 31.7%;
    overflow: hidden; }
    .image-showcase figure:before {
      display: block;
      content: '';
      width: 97%;
      max-width: inherit;
      height: 93%;
      border: 1px solid #ffffff;
      position: absolute;
      top: 3.5%;
      left: 1.5%;
      z-index: -1; }
    .image-showcase figure figcaption,
    .image-showcase figure div {
      position: absolute;
      top: 50%;
      left: 50%;
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .image-showcase figure div {
      width: 90%; }
  .image-showcase figcaption {
    position: relative;
    display: block;
    width: 310px;
    height: 310px;
    border: 1px solid #ffffff;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 50%;
    text-align: center;
    -moz-transition: opacity 200ms ease-out;
    -o-transition: opacity 200ms ease-out;
    -webkit-transition: opacity 200ms ease-out;
    transition: opacity 200ms ease-out; }
    .image-showcase figcaption .close {
      display: block;
      width: 100%;
      height: 24px;
      font: 30px/1 "Open Sans", Helvetica, arial, sans-serif;
      color: #4e6142;
      position: absolute;
      bottom: 20px; }
    .image-showcase figcaption i {
      display: block;
      width: 24px;
      height: 100%;
      margin: 0 auto; }
      .image-showcase figcaption i:before, .image-showcase figcaption i:after {
        display: block;
        content: '';
        width: 24px;
        height: 2px;
        background: #4e6142;
        position: absolute;
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg); }
      .image-showcase figcaption i:after {
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
    .image-showcase figcaption:hover {
      opacity: 0 !important; }
  .image-showcase .mobile-copy {
    display: none; }
  .image-showcase h2 {
    margin-bottom: 10px;
    font-family: "Playfair Display", Helvetica, Arial, sans-serif;
    font-weight: 400; }
  .image-showcase p {
    font-size: 13px;
    color: #4e6142; }
  .image-showcase img {
    width: 100%;
    height: auto;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2; }
  .image-showcase + .flower {
    margin-top: -110px; }

@media (max-width: 1024px) {
  .image-showcase figure {
    width: 100%; }
  .image-showcase figcaption {
    width: 250px;
    height: 250px; }
  .image-showcase + .flower {
    margin-top: -40px; } }
@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  .image-showcase figcaption {
    display: none; }
  .image-showcase div {
    width: 95%; }
  .image-showcase .mobile-copy {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 15px 6.25% 25px; }
  .image-showcase h2 {
    margin-bottom: 5px;
    font-size: 18px; }
  .image-showcase + .flower {
    margin-top: 0px; } }
.people {
  width: 100%;
  max-width: 1920px;
  margin: 45px auto 0;
  text-align: center; }
  .people figure {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 302px;
    margin: 0 35px 50px; }
  .people img {
    display: block;
    width: 100%;
    border-radius: 50%; }
  .people h2 {
    margin-top: 17px;
    margin-bottom: 10px;
    font-family: "Playfair Display", Helvetica, Arial, sans-serif;
    font-weight: 400; }
  .people p {
    font-size: 13px;
    line-height: 1.5em;
    color: #4e6142; }
    .people p a {
      border-bottom: 1px solid #0076be;
      color: #0076be; }
      .people p a:hover {
        border-bottom-color: #002a5c;
        color: #002a5c; }

@media (max-width: 1024px) {
  .people {
    margin-top: 40px; }
    .people figure {
      max-width: 212px;
      margin-bottom: 35px;
      margin-left: 17px;
      margin-right: 17px; } }
@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  .people {
    margin-top: 20px;
    padding: 0 6.25%; }
    .people figure {
      max-width: 100%;
      margin: 0 0 19px;
      padding-bottom: 16px;
      border-bottom: 2px solid #ffffff;
      text-align: left; }
      .people figure:last-child {
        border: none; }
    .people img,
    .people figcaption {
      display: inline-block;
      vertical-align: top;
      padding-top: 0; }
    .people img {
      float: left;
      width: 105px;
      margin-right: 17px;
      margin-left: -4px;
      border-radius: 50%;
      border: 2px solid #ffffff; }
    .people figcaption {
      width: 160px;
      width: -webkit-calc(100% - 105px - 17px);
      width: calc(100% - 105px - 17px); }
    .people h2 {
      margin-top: 0;
      margin-bottom: 7px;
      font-size: 20px; }
    .people p {
      line-height: 1.4em; } }
.gallery {
  width: 100%;
  max-width: 1920px;
  margin: 45px auto 0;
  text-align: center; }
  .gallery figure {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 302px;
    margin: 0 35px 50px; }
  .gallery img {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%); }
  .gallery a {
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    border-radius: 50%;
    overflow: hidden;
    -moz-box-shadow: 0 0 0 10px #ffffff;
    -webkit-box-shadow: 0 0 0 10px #ffffff;
    box-shadow: 0 0 0 10px #ffffff; }
    .gallery a:focus {
      outline: none; }
  .gallery h2 {
    margin-top: 17px;
    margin-bottom: 10px;
    font-family: "Playfair Display", Helvetica, Arial, sans-serif;
    font-weight: 400; }
  .gallery p,
  .gallery li {
    font-size: 13px;
    line-height: 1.5em;
    color: #4e6142; }

@media (max-width: 1024px) {
  .gallery {
    margin-top: 40px; }
    .gallery figure {
      max-width: 212px;
      margin-bottom: 35px;
      margin-left: 17px;
      margin-right: 17px; } }
@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  .gallery {
    margin-top: 20px;
    padding: 0 6.25%; }
    .gallery figure {
      max-width: 100%;
      margin: 0 0 19px;
      padding-bottom: 16px;
      border-bottom: 2px solid #ffffff;
      text-align: left; }
      .gallery figure:last-child {
        border: none; }
    .gallery a {
      height: auto;
      padding: 0;
      border-radius: 0;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none; }
    .gallery img,
    .gallery figcaption {
      display: inline-block;
      vertical-align: top;
      padding-top: 0; }
    .gallery img {
      float: left;
      width: 100%;
      margin-bottom: 10px;
      border: 2px solid #ffffff;
      position: static;
      -moz-transform: translateX(0%);
      -ms-transform: translateX(0%);
      -webkit-transform: translateX(0%);
      transform: translateX(0%); }
    .gallery figcaption {
      width: 160px;
      width: -webkit-calc(100% - 105px - 17px);
      width: calc(100% - 105px - 17px); }
    .gallery h2 {
      margin-top: 0;
      margin-bottom: 7px;
      font-size: 20px; }
    .gallery p {
      line-height: 1.4em; } }
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden; }

#cboxWrapper {
  max-width: none; }

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left; }

#cboxContent {
  position: relative; }

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

#cboxTitle {
  margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic; }

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0; }

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; }

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: #000; }

#colorbox {
  outline: 0; }

#cboxTopLeft {
  width: 14px;
  height: 14px;
  background: url(../images/colorbox/controls.png) no-repeat 0 0; }

#cboxTopCenter {
  height: 14px;
  background: url(../images/colorbox/border.png) repeat-x top left; }

#cboxTopRight {
  width: 14px;
  height: 14px;
  background: url(../images/colorbox/controls.png) no-repeat -36px 0; }

#cboxBottomLeft {
  width: 14px;
  height: 43px;
  background: url(../images/colorbox/controls.png) no-repeat 0 -32px; }

#cboxBottomCenter {
  height: 43px;
  background: url(../images/colorbox/border.png) repeat-x bottom left; }

#cboxBottomRight {
  width: 14px;
  height: 43px;
  background: url(../images/colorbox/controls.png) no-repeat -36px -32px; }

#cboxMiddleLeft {
  width: 14px;
  background: url(../images/colorbox/controls.png) repeat-y -175px 0; }

#cboxMiddleRight {
  width: 14px;
  background: url(../images/colorbox/controls.png) repeat-y -211px 0; }

#cboxContent {
  background: #fff;
  overflow: visible; }

.cboxIframe {
  background: #fff; }

#cboxError {
  padding: 50px;
  border: 1px solid #ccc; }

#cboxLoadedContent {
  margin-bottom: 5px; }

#cboxLoadingOverlay {
  background: url(../images/colorbox/loading_background.png) no-repeat center center; }

#cboxLoadingGraphic {
  background: url(../images/colorbox/loading.gif) no-repeat center center; }

#cboxTitle {
  position: absolute;
  bottom: -25px;
  left: 0;
  text-align: center;
  width: 100%;
  font-weight: bold;
  color: #7C7C7C; }

#cboxCurrent {
  position: absolute;
  bottom: -25px;
  left: 58px;
  font-weight: bold;
  color: #7C7C7C; }

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  position: absolute;
  bottom: -29px;
  background: url(../images/colorbox/controls.png) no-repeat 0px 0px;
  width: 23px;
  height: 23px;
  text-indent: -9999px; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0; }

#cboxPrevious {
  left: 0px;
  background-position: -51px -25px; }

#cboxPrevious:hover {
  background-position: -51px 0px; }

#cboxNext {
  left: 27px;
  background-position: -75px -25px; }

#cboxNext:hover {
  background-position: -75px 0px; }

#cboxClose {
  right: 0;
  background-position: -100px -25px; }

#cboxClose:hover {
  background-position: -100px 0px; }

.cboxSlideshow_on #cboxSlideshow {
  background-position: -125px 0px;
  right: 27px; }

.cboxSlideshow_on #cboxSlideshow:hover {
  background-position: -150px 0px; }

.cboxSlideshow_off #cboxSlideshow {
  background-position: -150px -25px;
  right: 27px; }

.cboxSlideshow_off #cboxSlideshow:hover {
  background-position: -125px 0px; }

#map {
  width: 100%;
  height: 400px; }

@media (min-width: 768px) and (max-width: 960px) {
  #map {
    height: 200px; } }
@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  #map {
    height: 200px; } }
.home-page {
  background: fixed url(../images/bg-home.jpg) no-repeat 100% 100%/cover; }
  .home-page #header [rel="logo"] {
    width: 312px;
    height: 205px;
    background-image: url("../images/logo-main_v2.png");
    background-size: 312px auto; }
  .home-page header {
    padding-bottom: 52px; }
  .home-page .intro {
    max-width: 400px;
    margin: 43px auto;
    padding: 23px 0 7px; }
    .home-page .intro:before, .home-page .intro:after {
      width: 95px;
      margin-left: -47px;
      left: 50%; }
    .home-page .intro h2 {
      font-size: 35px;
      line-height: 1.2em; }
  .home-page .flower {
    margin: 0;
    position: fixed;
    bottom: 0; }
    .home-page .flower img {
      width: 88%; }

@media (min-width: 961px) and (max-width: 1024px) {
  .home-page .intro {
    margin-top: 20px; } }
@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  .home-page #header [rel="logo"] {
    width: 200px;
    height: 135px;
    background-size: 200px auto; }
  .home-page header {
    padding-bottom: 25px; }
  .home-page #main {
    padding-bottom: 0; }
  .home-page .intro {
    margin: 0 auto; } }
@media (max-height: 1125px) {
  .home-page .flower {
    position: relative; } }
.sub-page #main {
  min-height: 361px;
  padding-bottom: 375px; }
.sub-page .flower {
  position: fixed;
  bottom: 0; }

@media (max-height: 980px) {
  .sub-page .flower {
    position: relative; }
  .sub-page #main {
    padding-bottom: 0; } }
.contact-page .intro {
  max-width: 950px;
  margin: 36px auto 0; }
.contact-page .map-wrapper {
  width: 93.75%;
  max-width: 1920px;
  margin: 36px auto;
  padding: 0;
  border-top: 1px solid rgba(78, 97, 66, 0.5);
  border-bottom: 1px solid rgba(78, 97, 66, 0.5); }
.contact-page .copy {
  margin-top: 25px;
  zoom: 1; }
  .contact-page .copy:before, .contact-page .copy:after {
    content: "";
    display: table; }
  .contact-page .copy:after {
    clear: both; }
  .contact-page .copy aside {
    max-width: 30%;
    margin: 20px 0 0; }
.contact-page form,
.contact-page .success {
  float: left;
  width: 60%; }
.contact-page .flower {
  margin-top: 0; }

@media (max-width: 767px), (max-width: 799px) and (orientation: landscape) {
  .contact-page .map-wrapper {
    width: 100%;
    margin: 0; }
  .contact-page .copy {
    margin: 0; }
    .contact-page .copy aside {
      max-width: 100%; }
  .contact-page form,
  .contact-page aside {
    float: none;
    width: 100%; } }
/*
 * IE 9/8/7
 */
/*
 * IE 8/7
 */
